Subject: RE: WG Last Call: draft-ietf-l2vpn-oam-req-frmk-05

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Mon, 10 Apr 2006 14:04:26 +0300

I have a basic question to which I did not find an answer in the
document. 

The document refers to a set of performance metrics like frame loss,
frame delay (one-way, two-way) and frame delay variation that are
defined per service, and indeed the OAM requirements mention the need of
measuring them per service. There is no mention and I am wondering
whether there is any intention to use the work in IPPM (RFC 2679, 2680,
3393) or will these metrics be defined separately per service, plus
maybe specific OAM methodology per type of service? 

Thanks and Regards,

Dan

> -----Original Message-----
> From: Shane Amante [mailto:[email-masked]] 
> Sent: Monday, March 20, 2006 1:29 AM
> To: [email-masked]
> Subject: WG Last Call: draft-ietf-l2vpn-oam-req-frmk-05
> 
> The authors of draft-ietf-l2vpn-oam-req-frmk-05, have 
> requested a L2VPN WG Last Call for this I-D, "L2VPN OAM 
> Requirements and Framework".  It can be found at:
> http://www.ietf.org/internet-drafts/draft-ietf-l2vpn-oam-req-f
> rmk-05.txt
> 
> Please thoroughly review the document and send any comments 
> to the list. 
>   Also, please indicate whether you believe this document is 
> ready to go to the IESG "as is", or whether there should be a 
> cleaner separation between the requirements and framework.  
> In the latter case, the I-D would not pass LC, would need to 
> get re-drafted for WG comments and the separate components 
> sent out for WG Last Call again.
> 
> The WG Last Call will end on 10 Apr 2006 at 1700 MST (UTC/GMT -7).
> 
> -shane
> 
>